Support » Plugin: WooCommerce - Gift Cards » Error message on update

  • Resolved suerobbins

    (@suerobbins)



    Hi, Just updated your plugin and am getting the following error message:

    Warning: require_once(/home/wallpop9/public_html/wp-content/plugins/gift-cards-for-woocommerce/includes/admin/actions.php): failed to open stream: No such file or directory in /home/wallpop9/public_html/wp-content/plugins/gift-cards-for-woocommerce/giftcards.php on line 100

    Fatal error: require_once(): Failed opening required ‘/home/wallpop9/public_html/wp-content/plugins/gift-cards-for-woocommerce/includes/admin/actions.php’ (include_path=’.:/usr/local/php56/pear’) in /home/wallpop9/public_html/wp-content/plugins/gift-cards-for-woocommerce/giftcards.php on line 100

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author rpletcher

    (@rpletcher)

    If you are getting this error go ahead and reinstall the plugin. When transferring the files last night to WordPress not all files got there and one of the necessary files was missing. It should all be there now.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.